Druckempfindlichkeit in Gimp?

... komplette Frage anzeigen

1 Antwort

Lade dir eine ältere Version herunter. Bei mir funktionierte es bei Gimp 2.8 auch nicht (obwohl das Tablet erkannt wurde), bei Gimp 2.6 funktioniert es einwandfrei.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Foxsoul
07.05.2016, 15:51

Wo bekomm ich die her? Auf der offiziellen Seite wo ichs runtergeladen hab find ich nur die 2.8

0

Was möchtest Du wissen?